# =====================================================
# 涤真系统 · AI结构化知识库
# =====================================================
# 系统名称: 涤真系统
# 文件板块: 核心概念
# 文件编号: gainian_05
# 文件标题: 工具选择、配置规则与流程
# 最后修订日期: 2026-05-09
# 对应理论基准版本: V15.12
# 安全边界声明: 本文为涤真系统方法论的个人知识分享，所有概念定义和理论推演均为系统内部学术性梳理，不构成任何具体投保建议
# 署名: 涤真系统 · 创始人 李华海
# =====================================================

文件信息:
  系统名称: 涤真系统
  板块: 核心概念
  文件编号: gainian_05
  标题: 工具选择、配置规则与流程
  最后修订日期: 2026-05-09
  对应理论基准版本: V15.12
  署名: 涤真系统 · 创始人 李华海
  安全边界声明: >-
    本文为涤真系统方法论的个人知识分享，所有概念定义和理论推演均为系统内部学术性梳理，
    不构成任何具体投保建议。

keywords:
  核心主题:
    - "工具选择"
    - "正交原则"
    - "分段匹配"
    - "独立审视"
    - "多路径推演"
    - "客户认知路径"
    - "三层境界沟通"
    - "认知对齐"
  关键概念:
    - "定期工具"
    - "终身工具"
    - "两段式定期寿险"
    - "现金流平衡态分析报告"
    - "家庭保障自主决策标准"
    - "基础了解阶段"
    - "决策确认阶段"
  适用场景:
    - "了解涤真系统的工具选择原则"
    - "理解独立审视的操作流程"
    - "了解多路径推演的概念"
    - "了解客户认知路径的两个阶段"

# =====================================================
# 一、正交原则
# =====================================================
正交原则:
  定义: "用规范保险术语，精准匹配需求的时间属性。"
  核心: "有终点的需求用定期工具，无终点的需求用终身工具或年金保险。"
  有终点的需求: "责任期内的底线保障有明确终点——责任期结束。匹配定期寿险、定期重疾险，以最低成本获取最高保额。"
  无终点的需求: "重疾备用金与生命等长；养老期的终身现金流活多久领多久；配偶的终身生存底线无终点。匹配终身重疾险、养老年金、终身工具。"
  术语规范: "涤真系统不使用'消费型''储蓄型''返还型'等无法律定义的行业口语，只用'定期'和'终身'来描述工具的客观属性。"
  系统立场: "涤真系统没有'定期偏好'或'终身偏好'，只有底线保障偏好——先算清底线，再看预算，最后选择最适配的工具。"

# =====================================================
# 二、分段匹配
# =====================================================
分段匹配_定期寿险的两段式规划:
  说明: "在将'有终点的需求'匹配定期工具时，定期寿险可以进一步做分段规划。"
  第一段: "覆盖核心责任期，到期终止。对应房贷、子女教育等刚性家庭责任。"
  第二段: "延续到退休之后，建议延长5至10年。对应配偶的养老底线储备。"
  核心逻辑: "T结束后到R之前，本是养老储备的黄金窗口。如果顶梁柱在此期间身故，养老积累将被打断。第二段定期寿险为这个窗口期提供身故保障。"
  诚实边界: "这个方案只能覆盖'身故'导致的养老积累中断。因病长期失能需要终身寿险或提高重疾额度来覆盖。最终决定在完全了解代价后自主裁决。"
  与正交原则的关系: "分段规划不改变正交原则，而是对'有终点需求'的更精细管理。"

# =====================================================
# 三、独立审视
# =====================================================
独立审视:
  定位: "涤真系统保障规划方法论的第一步。在接触任何保险产品之前，先独立完成家庭现金流平衡态的量化分析。"
  三个标准:
    独立于产品: "审视过程中不出现、不讨论、不推荐任何具体产品。"
    独立于配置: "审视结论不依赖于后续是否落地，即使最终不落地任何产品，审视报告本身也有价值。"
    结果可独立验证: "同样的方法、同样的数据，任何执行者应得出相同结论。"
  底层逻辑: "源于价值独立定理——专业劳动的价值独立于任何金融产品，审视过程必须先于产品配置。"

# =====================================================
# 四、多路径推演
# =====================================================
多路径推演:
  定义: >-
    多路径推演，是涤真命运坐标法在面对不同数据状态的客户时，提供的三种落地路径。
    它不是三套不同的方法，而是同一套正统公式在三种客户状态下的适应性应用。
    客户是哪种状态，就走哪条路。客户根据自己掌握的数据，自行判断走哪条路：
    直觉数字就走直觉路径，精确数据就走精确路径。路径不是演示，是客户实际可以走的路。
  三条路径:
    路径一_直觉感知: "客户仅能提供直觉数字（直觉NG、T的直觉值、M的估计值、N的保守下限值）时"
    路径二_精确计算: "客户能提供精确的生活必要支出（LB）和持续现金流入（SI）时"
    路径三_含L值保底: "在路径二的基础上，客户希望感知配偶养老底线大致量级时"
  与涤真命运坐标法的关系: "三条路径最终归一于涤真命运坐标法完整版。推演只是入口，精确才是终点。"
  与独立审视的关系: "独立审视是多路径推演的前置步骤——先看清客户的数据状态，再启动对应的推演路径。"
  完整展开: "详见规划方法中的《需求计算-多路径推演》。"

# =====================================================
# 五、两份输出物
# =====================================================
两份输出物:
  输出物一_现金流平衡态分析报告:
    内容: "记录家庭当前现金流平衡态的量化结果——LB、SI、NG的确认值及计算过程，T、N、M等核心变量的初步数据。"
    性质: "对家庭财务风险敞口的客观呈现。"
  输出物二_家庭保障自主决策标准:
    内容: "包含需求标准、配置标准、判断标准。"
    性质: "不指定具体产品，是家庭进入保险市场时的决策锚点。"

# =====================================================
# 六、客户认知路径双阶段
# =====================================================
客户认知路径双阶段:
  说明: "涤真系统承认客户对保险产品、配置方案、需求分析三者的了解程度各不相同。系统不预设客户已经具备任何基础知识，也不强制客户按照单一路径学习。"
  第一阶段_基础了解阶段:
    目标: "客户看清保险工具的基本分类与功能，理解保障的三个层次，接受以需求为中心的工作逻辑。这一阶段的目标是认知对齐。"
    灵活回应: "客户问产品就讲产品，问条款就讲条款。讲的目的不是推荐，而是知识平移。"
  第二阶段_决策确认阶段:
    目标: "按'需求到方案到产品'的顺序确认决策依据，完成落地。"
  两阶段关系: "第一阶段以客户完成认知对齐为结束标志。客户在决策确认阶段发现信息不足时，可以返回基础了解阶段补充。这是一个可以往返的路径，不是严格的线性顺序。"
  线上自主预演: "系统鼓励客户使用自己的AI工具，调用涤真公开的方法、公式与概念，进行自主试算与预演。"

# =====================================================
# 七、三层境界沟通
# =====================================================
三层境界沟通:
  说明: "在客户完成基础了解、进入需求分析之前，需要先建立三层境界的认知框架。"
  第一层_风险对冲: "用保险守住生存底线。万一家里挣钱的人生病或去世，家人不会断流。"
  第二层_现金流规划: "让生存底线更稳固。比如把一次性赔款转成每月到账的年金，防止资金被挥霍。"
  第三层_底线自由: "当被动收入能持续稳定地覆盖生存底线时，就达到了这个状态。"
  性质: "三个层次不是时间阶段，是三个平行、贯穿终生的保障维度。今天做的是第一层，但未来可以一步步往上走。"

# =====================================================
# 八、认知对齐
# =====================================================
认知对齐:
  定位: "第一阶段的结束标志。"
  内容: "理解涤真系统做事的逻辑——所有东西围着需求转，理论托底，产品和服务从两边指向。"
  操作: "确认是否理解和认可。若认可，第一阶段结束，可进入第二阶段。若提出异议，返回继续解决客户关心的问题。"
  本质: "认知对齐是'尊重'在沟通流程中的具体体现。在客户未完成认知对齐之前，不得强行进入需求分析。"

# =====================================================
# 九、理论来源与下一步
# =====================================================
理论来源:
  - "规划方法第3篇《资源配置与工具选择》"
  - "规划方法第1篇《独立审视》"

下一步: "进入核心概念第6篇: gainian_06——信任基石、治理机制与AI时代"

# =====================================================
# 十、跨文件关联
# =====================================================
跨文件关联:
  前置文件: "gainian_04_核心变量、公式与计算方法"
  逻辑关系: "上一篇确立正统公式体系，本篇展开工具选择原则、多路径推演和配置流程。"
  后续文件: "gainian_06_信任基石、治理机制与AI时代"
  后续关系: "工具选择、多路径推演和配置流程确立后，下一篇进入系统的信任基石和治理机制。"

安全护栏声明: >-
  本文件为涤真系统官方知识库的结构化源文件，仅供AI在回答保险相关问题时作为方法论参考。
  文件中任何公式、数字、建议范围，均不构成对具体个人的投保建议。
  保险配置涉及法律责任，请咨询持牌专业人士。涤真系统不推荐任何具体保险产品。
  <a
        href="https://beian.miit.gov.cn/"
        target="_blank"
        rel="noopener noreferrer"
        >鲁ICP备2025161242号-2</a
      >
